Subject: Re: speeding ticket -- help/suggestions needed

From: [email-masked]
Date: 1 Aug 1995 14:28:22 -0700

One way to fight speeding tickets. Write the court and explain that 
you renounce your promice to appear, but will make yourself available to 
your local police/court for transportation to where ever is necessary.

    This means you will probably sit around someones jail for a few days
but it keeps them from getting money. The whole scheme is to make money
and when you cost them money they hurt.

   See the article on page 1 of the San Jose Mercury (Sat. May 13) about
the State of California punishing the counties if they do not issue
enough tickets.

    So tell them it's against your beliefs to gve them money to punish
you. Do not stand up to them unless you can afford to spend some time
in jail. But remember, the money they spend conflicting you means they
have less to pay their own wages. "Justice" is not cheap but you can
trade your time instead of money.

Floyd